function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Series GTPP Storage Server Installation and Administration Guide","frontcover.html");
P.fA("About this Guide","AboutthisGuide.html");
P.fA("GTPP Storage Server Overview","Ch1GTPPStorageServerOverview.html");
P.fA("GSS Installation Management","Ch2GSSInstallationManagement.html");
P.fA("GTPP Storage Server Administration","CH3GTPPStorageServerAdministration.html");
P.fA("Managing the GSN-GSS Services","Ch4ManagingtheGSN.html");
}
